/*======================================
Theme Name: Volunteer Muskoka
Description: A child theme for the Biznespack theme for Volunteer Muskoka
Version: 1.1
Author: Reeder Web Design
Template: biznesspack
======================================*/

@font-face {
    font-family: 'Berthold Akzidenz Grotesk BE';
    src: url('include/fonts/AkzidenzGroteskBE-Regular.woff2') format('woff2'),
    url('include/fonts/AkzidenzGroteskBE-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ultimaregular';
    src: url('include/fonts/ultima-webfont.woff2') format('woff2'),
    url('include/fonts/ultima-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body p {
    font-family: 'Berthold Akzidenz Grotesk BE';
    font-size: 16px;

}

.header-image {
    position: relative;
}

.header-image .header-overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    margin: 0;
    text-align: center;
    z-index: 20;
    width: 75%;
}

.header-image .image-darken {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
    z-index: 10;
}

.header-image .header-overlay h1 {
    color: white;
    font-size: 3.5rem;
    margin-bottom: 30px;
}

/* Parent Theme Overrides */

.content-area .entry-content p {
    margin-bottom: 1.5em;
    text-indent: 0;
}

.site-content {
    padding: 50px 0;
}

.widget ul li, .widget ol li {
    padding: 0;
}

body label {
    display: inline-block;
}

/* End Parent Theme Overrides */

.footer-top {
    background-color: #464646;
}

.footer-top h2, .footer-top p, .footer-top a, .footer-top ul li {
    color: white;
}

.sub-logo-container {
    text-align: center;
}

.vm-section {
    padding: 2% 0;
    overflow: hidden;
}

.vm-para.vm-section {
    padding-bottom: 0;
}

.vm-registered .vm-col {
    min-height: 700px;
    background-size: cover;
    overflow: hidden;
}

a.btn-secondary, .read-more .btn.read-more-link {
    background-color: #dc3523;
    -webkit-border-radius: 150px;
    -moz-border-radius: 150px;
    border-radius: 150px;
    text-transform: uppercase;
    border-color: #dc3523;
    padding: 12px 25px;
    font-size: 13px;
}

body p, h1, h2, h3, h4 {
    color: #363636;
}

.vm-registered .col-individuals {
    background-image: url(images/img_volunteer_reg.jpg);
}

.vm-registered .col-organizations {
    background-image: url(images/img_looking.jpg);
}

.vm-divider .vm-col {
    text-align: center;
}

.vm-col {
    position: relative;
}

.vm-para p {
    font-size: 20px;
}

.vm-top-blur {
    background-image: linear-gradient(transparent, rgba(255, 255, 255, .9) 25%);
    padding-top: 60px;
}

.vm-bottom-blur {
    background-image: linear-gradient(to top, transparent, rgba(255, 255, 255, .9) 25%);
    padding-bottom: 60px;
}

.vm-pin-bottom {
    position: absolute;
    bottom: -2px;
    width: 100%;
}

.vm-pin-top {
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
}

.vm-pin-bottom p.choice-heading {
    text-shadow: 0px 0px 10px #FFF;
}

.col-blog-post img {
    width: 100%;
}

p.subtitle-heading {
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 0;
}

p.choice-heading {
    font-size: 48px;
    line-height: 1.2em;
    font-family: ultimaregular;
}

.vm-divider .vm-col h2 {
    background-color: white;
    padding: 0 50px;
    display: inline-block;
    font-family: ultimaregular;
}

.vm-divider .vm-col:before {
    border-top: 1px solid #c2c2c2;
    content: "";
    margin: 0 auto;
    /* this centers the line to the full width specified */
    position: absolute;
    /* positioning must be absolute here, and relative positioning must be applied to the parent */
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.vm-recent-news .vm-post-thumbnail {
    margin-bottom: 20px;
}

.vm-recent-news h2 {
    text-align: center;
    font-family: ultimaregular;
}

@media (min-width: 992px) {
    .seven-cols .col-md-1,
    .seven-cols .col-sm-1,
    .seven-cols .col-lg-1 {
        flex: 0 0 14.285714285714285714285714285714%;
        width: 14.285714285714285714285714285714%;
        *width: 14.285714285714285714285714285714%;
        max-width: 14.285714285714285714285714285714%;
    }
}

/**
 *  The following is not really needed in this case
 *  Only to demonstrate the usage of @media for large screens
 */
@media (min-width: 1200px) {
    .seven-cols .col-md-1,
    .seven-cols .col-sm-1,
    .seven-cols .col-lg-1 {
        flex: 0 0 14.285714285714285714285714285714%;
        width: 14.285714285714285714285714285714%;
        max-width: 14.285714285714285714285714285714%;
        *width: 14.285714285714285714285714285714%;
    }
}

/* boostrap end 7 cols */

/*--------------------------------------------------------------
3.0 Text Alignments
--------------------------------------------------------------*/

.text-alignleft {
    text-align: left;
}

.text-alignright {
    text-align: right;
}

.text-aligncenter {
    text-align: center;
}

.wpdl-form-wrapper .step.hidden {
    display: none;
}

.wpdl_add_page #content, .wpdl_edit_page #content {
    background-color: #c2c2c2;
}

.wpdl_add_page .page-header, .wpdl_edit_page .page-header, .single-organizations .page-header, .single-opportunities .page-header {
    display: none;
}

.wpdl_add_page #content .form-body .step-head, .wpdl_edit_page #content .form-body .step-head,
.wpdl_add_page #content .form-body .step-body, .wpdl_edit_page #content .form-body .step-body,
.wpdl_add_page #content .form-body .step-foot, .wpdl_edit_page #content .form-body .step-foot {
    background-color: #FFF;
    padding: 40px;
}

.wpdl_add_page #content .form-progress .form-progress-heading, .wpdl_edit_page #content .form-progress .form-progress-heading {
    padding: 15px 0 25px 0;
    text-align: center;
    color: #c2c2c2;
    font-size: 22px;
    border-bottom: 1px solid #c2c2c2;
}

.wpdl_add_page #content .form-progress, .wpdl_edit_page #content .form-progress {
    background-color: #FFF;
    padding: 30px 20px;
}

.wpdl_add_page #content .form-progress .progress-counter li, .wpdl_edit_page #content .form-progress .progress-counter li {
    padding-left: 40px;
    position: relative;
    margin: 20px 0;
}

.wpdl_add_page #content .form-progress .progress-counter, .wpdl_edit_page #content .form-progress .progress-counter {
    position: relative;
}

.wpdl_add_page #content .form-progress .progress-counter:before, .wpdl_edit_page #content .form-progress .progress-counter:before {
    content: '';
    position: absolute;
    left: 14px;
    top: 5px;
    width: 2px;
    height: 95%;
    background-color: #ababab;
    z-index: 1;
}

.wpdl_add_page #content .form-progress .progress-counter li a, .wpdl_edit_page #content .form-progress .progress-counter li a {
    font-size: 14px;
    cursor: pointer;
}

.wpdl_add_page #content .form-progress .progress-counter li.complete:before, .wpdl_edit_page #content .form-progress .progress-counter li.complete:before {
    border-color: #4cdc61;
    background-color: #4cdc61;
}

.wpdl_add_page #content .form-progress .progress-counter li.complete:after, .wpdl_edit_page #content .form-progress .progress-counter li.complete:after {
    content: '\2713';
    color: white;
    position: absolute;
    left: 10px;
    top: 0px;
    z-index: 3;
}

.wpdl_add_page #content .form-progress .progress-counter li.active:before, .wpdl_edit_page #content .form-progress .progress-counter li.active:before {
    border-color: #4cdc61;
}

.wpdl_add_page #content .form-progress .progress-counter li:before, .wpdl_edit_page #content .form-progress .progress-counter li:before {
    content: '';
    position: absolute;
    left: 0;
    top: 4px;
    width: 30px;
    height: 16px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border: 2px solid #ababab;
    background-color: white;
    z-index: 2;
}

.wpdl_add_page #content .form-progress, .wpdl_edit_page #content .form-progress {
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}

.wpdl_add_page #content .form-body .step-head, .wpdl_edit_page #content .form-body .step-head {
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
}

.wpdl_add_page #content .form-body .step-foot, .wpdl_edit_page #content .form-body .step-foot {
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    text-align: right;
}

.wpdl_add_page #content .form-body .step-head, .wpdl_edit_page #content .form-body .step-head,
.wpdl_add_page #content .form-body .step-foot, .wpdl_edit_page #content .form-body .step-foot {
    background-color: #fafafa;
}

.site-header {
    padding: 20px 0;
}

.form-actions .vm_form_next {
    background-color: #dc3523;
    padding: 10px 20px;
    text-transform: uppercase;
    color: white !important;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    cursor: pointer;
}

.step .step-head h2 {
    margin: 0;
    padding: 0;
    font-size: 35px;
}

.step-footnote {
    padding: 0 40px;
}

.step-footnote p {
    font-size: 12px;
}

.site-header {
    background-color: #f5f5f5;
}

.vm_org_img {
    margin-bottom: 5px;
}

.vm_btn {
    display: block;
    text-align: center;
    padding: 8px;
    color: white;
    background: #cc3535;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 5px;
}

.vm_btn:hover {
    color: white;
    background: #b74444;
}

.vm_btn.btn_add_opp:hover {
    background: #3f9e48;
}

.vm_btn.btn_add_opp {
    background: #46b450;
}

.vm_btn.btn_view_org {
    background: #2573c3;
}

.vm_btn.btn_view_org:hover {
    background: #447ea9;
}

h1.feature-page-title {
    font-size: 56px;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #DADADA;
    font-weight: normal;
}

.vm-section.summary-row {
    background: #fafafa;
    border-radius: 30px;
    padding: 20px;
    border: 2px solid #ebebeb;
}

.vm-section.summary-row h3 {
    font-weight: normal;
    font-size: 18px;
    margin-bottom: 20px;
}

.wpdl-listing-count {
    font-size: 60px;
    color: #da3324;
    line-height: 1em;
}

.wpdl-listing-count span {
    font-size: 14px;
    color: #da3324;
    display: block;
    line-height: 1.3em;
}

.wpdl-table-second .wpdl-listing-count {
    font-size: 30px;
    line-height: 1em;
}

.wpdl_term_list {
    margin: 0;
    padding: 0;
}

.vm-opp-filters a {
    cursor: pointer;
    display: inline-block;
    padding: 2px 0;
}

.wpdl table thead tr th {
    border-left: none;
    border-right: none;
}

.wpdl table.wpdl-table-second {
    border: none;
    border-top: 1px solid #DADADA;
}

.wpdl table.wpdl-table-second tr {
    border: none;
}

.wpdl table.wpdl-table-second tr td {
    padding: 20px 10px;
    border: none;
    border-bottom: 1px solid #DADADA;
}

.vm-opp-filters li {
    float: left;
    width: 25%;
}

.clearfix, .cf {
    zoom: 1;
}

.clearfix:before, .clearfix:after, .cf:before, .cf:after {
    content: "";
    display: table;
}

.clearfix:after, .cf:after {
    clear: both;
}

.vm-opp-filters-container {
    margin: 20px 0;
    padding: 20px 0;
    border-top: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
}

.vm-opp-filters {
    padding: 0;
    margin: 0;
}

.vm-opp-filters label {
    font-weight: normal;
}

.cpt-second-button-lm, .uwp_page .uwp-login-form input[type="submit"], .uwp_page .uwp-registration-form input[type="submit"], .uwp_page .uwp-forgot-form input[type="submit"], .uwp_page .uwp-change-form input[type="submit"], .uwp_page .uwp-account-form input[type="submit"], .uwp_widgets .uwp-login-form input[type="submit"], .uwp_widgets .uwp-registration-form input[type="submit"], .uwp_widgets .uwp-forgot-form input[type="submit"], .uwp_widgets .uwp-change-form input[type="submit"], .uwp_widgets .uwp-account-form input[type="submit"], .uwp_adv_search_form .uwp-login-form input[type="submit"], .uwp_adv_search_form .uwp-registration-form input[type="submit"], .uwp_adv_search_form .uwp-forgot-form input[type="submit"], .uwp_adv_search_form .uwp-change-form input[type="submit"], .uwp_adv_search_form .uwp-account-form input[type="submit"] {
    padding: 10px 30px;
    border: 1px solid #e46456;
    color: #e46456;
    text-transform: uppercase;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background-color: transparent;
}

.cpt-second-button-lm:hover,
.uwp_page .uwp-login-form input[type="submit"]:hover,
.uwp_page .uwp-registration-form input[type="submit"]:hover,
.uwp_page .uwp-forgot-form input[type="submit"]:hover,
.uwp_page .uwp-change-form input[type="submit"]:hover,
.uwp_page .uwp-account-form input[type="submit"]:hover,
.uwp_widgets .uwp-login-form input[type="submit"]:hover,
.uwp_widgets .uwp-registration-form input[type="submit"]:hover,
.uwp_widgets .uwp-forgot-form input[type="submit"]:hover,
.uwp_widgets .uwp-change-form input[type="submit"]:hover,
.uwp_widgets .uwp-account-form input[type="submit"]:hover,
.uwp_adv_search_form .uwp-login-form input[type="submit"]:hover,
.uwp_adv_search_form .uwp-registration-form input[type="submit"]:hover,
.uwp_adv_search_form .uwp-forgot-form input[type="submit"]:hover,
.uwp_adv_search_form .uwp-change-form input[type="submit"]:hover,
.uwp_adv_search_form .uwp-account-form input[type="submit"]:hover {
    background: #e46456;
    color: #fff;
}

.wpdl_view_listing_second, .opportunites-row {
    padding-top: 50px;
}

.page-header.jumbotron {
    background: #dc3523;
}

@media screen and (min-width: 48em) {
    .main-navigation li li:hover, .main-navigation li li.focus {
        background: #dc3523;
    }
}

.main-navigation a:hover, .main-navigation li.current-menu-item > a, .main-navigation li.current-menu-parent > a {
    color: #dc3523;
}

.main-navigation li.current-menu-item > a {
	font-weight: bold;
}

body a:hover, body a:active, body .entry-content p a {
    color: #dc3523;
}

.tax-twocol li {
    float: left;
    width: 50%;
}

.tax-fluid li {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}

.service-locations #map {
    width: 100%;
    height: 300px;
}

.wpdl .form-group .control-field .preview-img img {
    max-width: 100% !important;
    height: auto !important;
    width: initial !important;
    max-height: 225px;
}

.images-row .gallery-image-c {
    float: left;
    width: 20%;

}

.images-row .gallery-image {
    margin: 10px;
    border: 1px solid #ebebeb;
    height: 140px;
    display: block;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
}

.btn_adv_search .cpt-second-button-lm {
    width: 100%;
    margin-top: 45px;
}

.btn_adv_search {
    border-bottom: 1px solid #DADADA;
    padding-bottom: 30px;
    margin-bottom: 50px;
}

.btn_adv_search .select2-search input {
    background-position: -5px 0 !important;
}

.uwp-login, .uwp-registration, .uwp-forgot, .uwp-account {
    max-width: 100%;
}

.uwp-account-avatar {
    display: none;
}

h3.uwp_input_fieldset {
    text-align: center;
}

h3.uwp_input_fieldset {
    font-size: 22px;
}

h3.uwp_input_fieldset span {
    display: block;
    font-size: 16px;
    padding: 20px;
}

.ai1ec-calendar-toolbar {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding: 0 0 10px 0;
    margin-bottom: 30px;
    border: none;
    border-bottom: 1px solid #dbdbdb;
}

.ai1ec-title-buttons .ai1ec-btn-group {
    margin-left: 0px;
}

.ai1ec-btn-toolbar {
    margin-bottom: 20px;
}

.ai1ec-btn-toolbar > .ai1ec-btn-group + .ai1ec-btn-group {
    margin: 0;
}

.ai1ec-btn-toolbar > .ai1ec-btn-group .ai1ec-create-event-button {
    padding: 6px 20px !important;
}

.ai1ec-month-view .ai1ec-allday .ai1ec-event {
    padding: 5px 10px;
    height: inherit;
    float: left;
    margin: 5px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    text-shadow: none;
    color: #cc3535;
    background-color: transparent;
}

.ai1ec-month-view .ai1ec-date {
    background: rgba(0, 0, 0, .02);
    height: inherit;
    margin-bottom: 1px;
    padding: 5px;
    border-bottom: 1px solid #efefef;
    text-shadow: 0 1px 0 #fff;
}

table.ai1ec-month-view {
    margin-bottom: 30px !important;
}

.ai1ec-month-view th {
    color: #333 !important;
    text-shadow: none !important;
    border: none !important;
    background: transparent !important;
    padding: 10px !important;
}

.ai1ec-popover {
    padding: 10px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.ai1ec-popover.ai1ec-popup {
    width: 250px;
}

.ai1ec-popup-title a {
    font-size: 18px;
    font-weight: bold;
    color: black;
}

.ai1ec-popover.ai1ec-popup .read-more {
    padding: 6px 25px;
}

.ai1ec-single-event .ai1ec-event-details {
    background-color: rgba(0, 0, 0, .03);
    padding: 20px;
    border: 1px solid #efefef;
    margin-bottom: 30px;
}

.ai1ec-popover.ai1ec-popup .ai1ec-event-time {
    background: rgba(0, 0, 0, .02);
    font-size: 12px;
    font-weight: bold;
    margin: 8px -10px 10px !important;
    padding: 5px 10px !important;
}

.ai1ec-popover .ai1ec-popup-excerpt .read-more {
    margin-top: 10px;
    text-align: center
}

.ai1ec-allday-badge {
    background: #cc3535;
}

.back-to-top em span{
    text-indent: -10000px;
    display: block;
}

.control-field.wpdl_opportunity_expiry_container {
    display: none;
}

#wpdl_opportunity_expiry_toggle {
    display: inline-block;
    width: inherit;
    margin-left: 10px;
}

#screenreader-container, #font-size-menu {
    position: absolute;
    right: 0;
    top: -35px;
    padding: 20px 10px 5px 10px;
    border: 1px solid #dfdfdf;
    border-radius: 10px;
    z-index: 999;
}

#screenreader-container {
    right: 100px;
}

#font-size-menu .jquery-fontsize-menu {
    float: left;
    margin-right: 10px;
}

.vm-get-reader {
    cursor: pointer;
}

#screenreader-container a, #font-size-menu .jquery-fontsize-menu span {
    color: #000 !important;
}

.vm-filter-list.checked {
    color: #e46456 !important;
}

.back-to-top > em {
    background-color: #f0634c;
    color: #ffffff;
    height: 40px;
    line-height: 40px;
    width: 40px;
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
    webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}

.filter-label {
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 6px;
}

#font-size-menu .jquery-fontsize-menu span {
    line-height: 1em;
    cursor: pointer;
    margin: 0 3px;
    display: inline-block;
}

.uwp_account_menu #uwp-account-notifications {
    display: none;
}

.vm-social-media {
    display: inline-block;
    margin-bottom: 10px;
}

.vm-social-media img {
    display: inline;
}

span.select2-container {
    width: 100% !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 40px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 40px;
}

.select2-container .select2-selection--single {
    height: 40px;
}

.header-menu .container {
    position: relative;
}

.users_wp_pre_submit_button {
    font-size: 14px;
}

@media screen and (min-width: 48em) {
    .main-navigation a {
        padding: 15px 17px 0;
    }
}

.header-wrapper .header-menu .navigation-section {
    margin: 40px 0 0 0;
}

/* custom breakpoints */

@media (max-width: 992px) {
    .header-image .header-overlay h1 {
        font-size: 2.8rem;
    }

    .seven-cols .col-lg-1 {
        margin: 10px 0 !important;
    }

    .images-row .gallery-image {
        height: 115px;
    }
}

@media (min-width: 768px) {

}

@media (max-width: 768px) {
    .header-image .header-overlay h1 {
        font-size: 2rem;
    }

    p.choice-heading {
        font-size: 34px;
    }

    .vm-registered .vm-col {
        min-height: 500px;
    }

    .images-row .gallery-image-c {
        width: 25%;
    }

    .vm-section {
        padding: 5% 0;
    }
}

.col-blog-post {
    margin-bottom: 20px;
}

@media (max-width: 550px) {
    .header-image .header-overlay h1 {
        font-size: 1.5rem;
    }

    .header-image .header-overlay {
        width: 90%;
    }

    .images-row .gallery-image-c {
        width: 50%;
    }

    .images-row .gallery-image {
        height: 150px;
    }

}

@media (max-width: 400px) {
    .header-image .header-overlay {
        width: 95%;
    }

    .header-image .header-overlay h1 {
        font-size: 1rem;
    }
}